Subject: Re: [PATCH v11 10/41] update-ref.c: log transaction error from the update_ref

From: Jonathan Nieder <[email-masked]>
Date: Tue, 27 May 2014 17:27:38 -0700

Hi,

Comments from http://marc.info/?l=git&m=140079653930751&w=2:

Ronnie Sahlberg wrote:

> [Subject: update-ref.c: log transaction error from the update_ref]

The above description suggests that this is going to add new logging,
or in other words that update_ref was being silent about transaction
errors before.

The actual intent is for there to be no functional change, right?  I'd
say something like "update-ref: use err argument to get error from
ref_transaction_commit" or something similar to make it clearer that
this is just about changing APIs.  Or if there's an intended
functional change, then the commit message could say something about
that.

Thanks,
Jonathan